@import "/includes/zonebar/v07/zonebar.css";
@import "/includes/css/modules.css";

/* GLOBAL STYLES */
body {
	margin:0;
	padding:0;
}
a {
	text-decoration:none;
	color:#993333;
}
a:hover {
	text-decoration:underline;
}

#footer {
	margin:0;
}

/* ZONEBAR/FOOTER */
#zonebar {
	width: 986px;
	margin:0 0 5px 0;
}
#zonebar.zaccessibility #zone {
	background-color: #535353;
}
#zonebar #zone {
	height:40px;
}
#zonebar #zone a {
	padding:0;
}
#zonebar #zone a img {
	margin: 12px 0 0 8px;
}

/* MAIN PAGE STRUCTURE */
#body {
	background-color: #ececec;
	width:986px;
	margin:0;
	padding:0;
}

#content{
	margin:0;
	padding:0;
}

#col-main {
	width:606px;
	float:left;
	display:inline;
	margin:5px;
	padding:0;
}


.module {
	background-color:#fff;
	border-top: 5px solid #535353;
	padding:10px;
	margin:0 0 10px 0;
	overflow:hidden;
	font:1.15rem Arial, Helvetica, sans-serif;
	line-height:1.5;
}

#col-main .module {
	width:586px;
}

/*
.module h1 {
	font: bold 18px Arial, Helvetica, sans-serif;
	color:#302f2f;
	margin:0 0 10px 0;
	padding:0;
}

.module h2{
	font:bold 14px Arial, Helvetica, sans-serif;
	margin:15px 0 10px 0;
}
*/
.module p{
	margin:0;
	padding-bottom:15px;
}

.module ul {
	margin:0;
	padding:0 0 15px 15px;
}

.module a {
	font-weight:bold;
	color:#2F5574;
}

#col-right {
	width:360px;
	float:left;
	display:inline;
	margin:5px 0 0;
	padding:0;
}

#col-right .module ul {
	margin:0;
	padding:0 0 15px 15px;
}

#col-right .module ul li {
	margin:0;
	padding:5px 0;
}



#col-right .module dt {
	margin:0;
	padding:0 0 2px 0;
	line-height:1.5;
}

#col-right .module dd {
	margin:0;
	padding:0 0 15px 0;
}


.a11y #content a:focus,.a11y #content a:hover,.a11y #content a:active{text-decoration:none;border-bottom: 2px solid;outline: none;background: yellow;}

.reference ol {
	padding-left: 1.25em;
    padding-bottom: 1.25em;
    padding-top: .75em;
}
.reference #gnwrap #gnadww .advert{display:none;}
.reference h1.guideline-title,.reference h2.guideline-title{padding-bottom:0.75em;}

.screenReader{/* accessibility class visually hides content but keeps it available for Assistive Tech users */
    position: absolute !important;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
    padding:0 !important;
    border:0 !important;
    height: 1px !important;
    width: 1px !important;
    overflow: hidden;
}
}






